DSTWO on 3DS problem

Discussion in 'Supercard' started by Lionsangel, Aug 19, 2012.

  1. Lionsangel
    OP

    Lionsangel Newbie

    Newcomer
    8
    0
    Aug 19, 2012
    Senegal
    Hi,
    I own a DSTWO which has not been used in a month or so. I just got a replacement 3DS (old one broke), but when I tried to use it, I got the "an error has occurred, please press & hold the power button to turn the system off" error. I have tried all the updating etc in your beginner's guide (http://gbatemp.net/t290190-the-supercard-dstwo-beginner-s-guide) but it's still not working. Can someone help please?

    Thanks,
    Angel
     


  2. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    you have not updated your dstwo to work on the latest 3ds firmware

    do you have a old ds phat or ds lite?
     
  3. Lionsangel
    OP

    Lionsangel Newbie

    Newcomer
    8
    0
    Aug 19, 2012
    Senegal
    No I don't have either. And I uploaded the firmware 1.17 update thing already.
     
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    clearly not

    you do realizeto update the cart you must boot it with the update file on the SD card so it will update

    the card must always be updated before the 3DS
    (luckily on the dstwo there is another method, will grab the how and post it in a moment)


    1) download the required file [here]
    2) extract and place it onto the root (the first place that comes up when you open your msd on your computer) of your micro sd card.
    3) rename dstwoupdate.dat to dstwoupdateb.dat. (you just have to add the 'b')
    4) insert dstwo into the 3ds; and boot it, you will get an error screen, but your dstwo should be going through the update process.
    5) Wait for a 5 minutes. (do not press anything, just place it down and leave it alone, you can put the console on charge it you need to)
    6) after the time has passed turn off the console and remove the dstwo
    7) very important now, you must delete the dstwoupdateb.dat.from the card, (otherwise the console will try to update again)
    8) once the file is removed the DSTwo should now work on the 3ds up to version 4.3.0-10
     
  5. Lionsangel
    OP

    Lionsangel Newbie

    Newcomer
    8
    0
    Aug 19, 2012
    Senegal
    OK, I'll give that a try. Hold on.

    UPDATE:

    No, still not working. I don't know what the problem is... Did everything as you said to.
     
  6. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    hmm possibly bricked it then
    you will need another flashcard to unbrick the console

    1, you need a DS/DSL and another flashcart which can run homebrew (e.g. DSONE/R4/DSTT... etc)
    2, download latest EOS and dstwoupdate.dat file which from the latest fireware of DSTWO
    3, Run dstwo_load_NDSL.nds [​IMG] dstwo_load_NDSL.rar (21.91 KB) with another flashcart which can run homebrew (e.g. DSONE/R4/DSTT... etc) on a DS/DSL, then u should see this screen:
    [​IMG]
    4, insert DSTWO (without microsd card!!!)
    5, insert the microsd card which stores latest EOS and dstwoupdate.dat file into DSTWO
    6, Press B
     
  7. Lionsangel
    OP

    Lionsangel Newbie

    Newcomer
    8
    0
    Aug 19, 2012
    Senegal
    Wait, the console is bricked? I don't have another flashcard or console... and I don't know where to go to buy them in Singapore....
     
  8. McDash

    McDash Advanced Member

    Newcomer
    68
    1
    Dec 5, 2007
    Yoshi Island
    He means the dstwo
     
  9. Lionsangel
    OP

    Lionsangel Newbie

    Newcomer
    8
    0
    Aug 19, 2012
    Senegal
    Oh good, so the console's still usable. ... But the problem remains that I have no idea where to buy a new one....
     
  10. McDash

    McDash Advanced Member

    Newcomer
    68
    1
    Dec 5, 2007
    Yoshi Island
    Can you tell us what is the firmware of your 3DS? I think the reason why the error message appear is because your 3DS is updated and your DStwo is currently on his old patch/firmware. Maybe I'm wrong I don't have dstwo and I'm still waiting for acekard2i fix
     
  11. Lionsangel
    OP

    Lionsangel Newbie

    Newcomer
    8
    0
    Aug 19, 2012
    Senegal
    Uhhh... How do I check the firmware of my 3DS? >.> Sorry I'm kind of hopeless with this sort of thing.
     
  12. McDash

    McDash Advanced Member

    Newcomer
    68
    1
    Dec 5, 2007
    Yoshi Island
    Go to settings and look at the lower right in the upper screen. The latest firmware is 4.3.0-10
     
  13. Lionsangel
    OP

    Lionsangel Newbie

    Newcomer
    8
    0
    Aug 19, 2012
    Senegal
    Oh... Mine's 4.2.0-9U. I guess it needs to be updated...?

    And before you ask, I've tried connecting to the wifi at home and it's WPA encrypted. >_<

    EDIT: I updated the system. Still not working.
     
  14. McDash

    McDash Advanced Member

    Newcomer
    68
    1
    Dec 5, 2007
    Yoshi Island
  15. Lionsangel
    OP

    Lionsangel Newbie

    Newcomer
    8
    0
    Aug 19, 2012
    Senegal
    I'd do that if I had access to another ds... Which I don't. >_
     
  16. ZombiePosessor

    ZombiePosessor GBAtemp Fan

    Member
    445
    4
    May 1, 2008
    United States
    West Virginia
    I'm in the same boat. I had put 1.17 on my DSTWO, and was on 4.2.0-9U. Everything was working fine. I updated to 4.3.0-10, now I get the error message. How could that have happened? I updated the DSTWO BEFORE updating the 3DS...
     
  17. Edsonkye

    Edsonkye Member

    Newcomer
    26
    1
    Jun 4, 2012
    Just got an error message? I have met this problem before.But sorry to tell you that you need a DSL console to update it.

    Step 1:Download the latest DSTWO EOS v1.11 form its official site.
    Unzip it,put the files” _dstwo” and “ds2boot.dat” into your SD card.

    Step2:Download the firmware v1.17 from official site,unzip it,put the file “”dstwoupdate.dat” into your SD card.

    Step3:Insert the SD card and your DSTWO into a DSL console.

    Step4:Power on it, click the file"dstwoupdate.dat"do some updating according to the tips the console shows.

    I got some more details from here: http://www.gamekool.com/supercard-ds-two-scds2-for-nintendo-ds-ds-litedsi-3ds-p-340.html
     
  18. KegRaider

    KegRaider Newbie

    Newcomer
    9
    1
    Oct 26, 2010
    If you are going to be using a Flashcard, DSTwo or any other variant for that matter, you should really invest in a 2nd hand DSLite. They cost about as much as a DSTwo anyway, and are handy as a backup whilst you wait for your favourite cart to release patches to the latest blocks ;)

    Failing the desire or ability to buy a 2nd hand one, why not ask around your friends? Surely someone has a DSL you can borrow for 2 minutes while you patch your DSTwo. The only time this would be a hassle, is if you are old like me, and all your friends think it's UNCOOL to have a portable game console. In that case, ask your friends kids :)

    --> KegRaider.
     
  19. ZombiePosessor

    ZombiePosessor GBAtemp Fan

    Member
    445
    4
    May 1, 2008
    United States
    West Virginia
    This did nothing for me. I used a seperate DSL. I press B and it just sits there. Oh well, time to emulate DS it looks like.
     
  20. KegRaider

    KegRaider Newbie

    Newcomer
    9
    1
    Oct 26, 2010
    Have you got a spare MicroSD card you can format and put the 1.17 firmware and EOS on? It would be worth a shot, than put that in the DSL to update. Cheaper than buying another DSTwo :)